Subject: Re: [svlug] netscape 4.61 'hangs'
From: Drew Bertola <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Sep 1999 21:37:02 -0700 (PDT)

David E. Fox writes:

> I've noticed for some time some strange behavior in the most recent
> netscape (4.61, from the updates/errata for 6.0) that I haven't yet
> seen in other netscape versions.
> 
> Up until recently, I was happy with 4.07, it seemed to work fine. I'm
> not much into java, and I don't access pages that much which require
> it.
> 
> Anyhow, there are periods where netscape just seems to inexplicably
> hang, much of which time various parts of the netscape window is
> missing, and for sometimes 10 minutes or more I can't do anything --
> even hitting close (the x option on the kde window bar) doesn't work.
> 
> I've had to kill-9 it from root's shell several times, and often lately
> it'll core on me.
> 
> Anyone else see this happen? It just started happening when I installed
> redhat 6.0 and the new netscape that came with it. Otherwise, my system
> hardware-wise hasn't changed, so there's nothing different about my
> modem->internet link etc.

Here's my most used script (being that I have to use javascript and
like to play java chess on yahoo!):

----------------------------%<------------------------
#!/bin/sh
# Killnetscape

kill -9 `/sbin/pidof netscape` 
rm -f ~/.netscape/lock

----------------------------%<------------------------

I named it "Killnetscape" so as to have a quick 3 keystrokes
("K[TAB][ENTER]").  That's how often it's needed.  3 clicks and
kaboom.

D->|